links:
- href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: UwwtdDcp
  title: Discharge point
  description: Information on an individual point of discharge from treatment plants
    or collecting systems such as reported to the European Commission under article
    15 of 91/271/EEC (the urban waste water treatment directive).
  extent:
    spatial:
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: UwwtdDcp items as text/html
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: UwwtdDcp items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: UwwtdDcp items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: UwwtdDcp items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: UwwtdDcp items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: UwwtdDcp items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: UwwtdDcp items as text/csv
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=application%2Fjson
    rel: items
    type: application/json
    title: UwwtdDcp items as application/json
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: UwwtdDcp items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/wfs?typenames=UwwtdDcp&request=DescribeFeatureType&version=2.0&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for UwwtdDcp
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Uwwtd-DischargePoints/ogc/features/v1/collections/UwwtdDcp/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
